# Uses of Class
net.sourceforge.jiu.gui.awt.JiuAwtFrame

Packages that use JiuAwtFrame
Package
Description
net.sourceforge.jiu.gui.awt

## Uses of JiuAwtFrame in net.sourceforge.jiu.gui.awt

Fields in net.sourceforge.jiu.gui.awt declared as JiuAwtFrame
Modifier and Type
Field
Description
`private JiuAwtFrame`
AwtOperationProcessor.`frame`
Constructors in net.sourceforge.jiu.gui.awt with parameters of type JiuAwtFrame
Modifier
Constructor
Description
``
`AwtOperationProcessor(EditorState editorState, JiuAwtFrame awtFrame)`